#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c
	ln -s fetch.umd.js dist/fetch.js
	uglifyjs.terser dist/fetch.umd.js >dist/fetch.min.js

override_dh_auto_test:
